* {
margin:0;
outline:none;
padding:0
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #666666;
	background-color: #999999;
	line-height: 120%;
}
h2 {
    padding-bottom:20px;
	padding-left:20px;
	font-size: 140%;
	color: #A5BC33;
}
.skiplink {display:none}

#container {
	background-image: url(../images/bg-tile.jpg);
	width: 771px;
	background-repeat: repeat-y;
	background-position: left top;
	margin:0 auto;
	position:relative;
	z-index: 1;
	padding-left: 11px;
	}

#banner {
	padding: 0px 0px 0px 0px;
	height: 136px;
	width: 760px;
	display: block;
	float: left;
	margin-bottom: 1px;
}

#navbar-left {
	background-color: #77AA00;
	width: 180px;
	float: left;
	display: block;
}

#navbar-left ul{
	list-style-type: none;
	margin-top: 5px;
	margin-bottom: 5px;
}

#navbar-left li{
	display: inline;
	padding-left: 10px;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}

#navbar-left a{
	color: #FFFFFF;
	text-decoration: none;
}

#navbar-left a:hover{
	color: #000000;
}

#navbar-right {
	background-color: #A5BC33;
	width: 580px;
	float: left;
	margin-right: 11px;
	display: block;
}

#navbar-right ul{
	list-style-type: none;
	margin-top: 5px;
	margin-bottom: 5px;
}

#navbar-right li{
	display: inline;
	padding-left: 10px;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}

#navbar-right a{
	color: #FFFFFF;
	text-decoration: none;
}

#navbar-right a:hover{
	color: #000000;
}



#content-holding {
	float: left;
	width: 760px;
	margin-top: 15px;
}


#content {
	background-image: url(../images/content-tile.gif);
	background-repeat: repeat-y;
	background-position: left top;
	float: left;
	width: 760px;
	margin-top: 15px;
}

#content-home{
	background-image: url(../images/content-home-tile.gif);
	background-repeat: repeat-y;
	background-position: left top;
	float: left;
	width: 760px;
	margin-top: 15px;
}

#content-inner{
	background-image: url(../images/content-tile-inner.gif);
	background-repeat: repeat-y;
	background-position: left top;
	float: left;
	width: 760px;
	margin-top: 15px;
}

#content-inner-noright {
	background-image: url(../images/content-inner-tile.gif);
	background-repeat: repeat-y;
	background-position: left top;
	float: left;
	width: 760px;
	margin-top: 15px;
}

#leftcol {
	float: left;
	width: 180px;
}

#leftcol a{
	color: #459EC0;
	text-decoration: none;
}
#leftcol li{
	padding-bottom: 5px;
	}


#leftcol a:hover{
	color: #99CC00;
	text-decoration: none;
}

#leftcol ul{
	list-style-position: outside;
	list-style-image: url(../images/nav-bullet.gif);
	padding-left: 20px;
	font-size: 12px;
	padding-right: 5px;
}

.leftcol-header {
	background-image: url(../images/leftcol-headerbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 25px;
	width: 180px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-align: center;
	padding-top: 4px;
}

#leftcol-clients {
    float: left;
	width: 300px;
	margin-left: 30px;
	margin-top: 0px;
}

#leftcol-clients ul{
    padding-right: 20px;
	padding-left: 25px;
	text-align: justify;
	list-style-position: outside;
	list-style-image: url(../images/bullet.gif);
	padding-top: 5px;
}

#leftcol-clients h3{
padding-left: 20px;
	font-size: 120%;
	color: #A5BC33;
}

#centrecol-clients {
    float: left;
	width: 300px;
	margin-top: 32px;
}

#centrecol-clients ul{
    padding-right: 20px;
	padding-left: 25px;
	text-align: justify;
	list-style-position: outside;
	list-style-image: url(../images/bullet.gif);
	padding-top: 5px;
}

#centrecol-clients h3{
padding-left: 20px;
	font-size: 120%;
	color: #A5BC33;
}
 
#centrecol {
	width: 380px;
	float: left;
}

#centrecol-nosides {
	width: 545px;
	float: left;
	padding-left: 55px;
}

#centrecol-nosides p{
	padding-right: 20px;
	padding-left: 20px;
	text-align: justify;
}

#centrecol-nosides ul{
	padding-right: 20px;
	padding-left: 25px;
	text-align: justify;
	list-style-position: outside;
	list-style-image: url(../images/bullet.gif);
	padding-top: 5px;
}

#centrecol-nosides h3{
    padding-left: 20px;
	font-size: 120%;
	color: #A5BC33;
}

#centrecol-nosides table{
     margin-left: 20px;
}

#centrecol-right {
	width: 545px;
	float: left;
}

#centrecol-right p{
	padding-right: 20px;
	padding-left: 20px;
	text-align: justify;
}

#centrecol-right ul{
	padding-right: 20px;
	padding-left: 25px;
	text-align: justify;
	list-style-position: outside;
	list-style-image: url(../images/bullet.gif);
	padding-top: 5px;
}

#centrecol-right h3{
	padding-left: 20px;
	font-size: 120%;
	color: #A5BC33;
} 

#centrecol-right table{
	margin-left: 17px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 88%;
}

#centrecol-right th{
	background-color: #A5BC33;
	color: #FFFFFF;
	padding-top: 3px;
	padding-bottom: 3px;
    
}

#centrecol-right td{
	padding: 3px;
}

.alternate-row {
	background-color: #E4E4E4;
}

.alternate-rowb {
	background-color: #F5F5F5;
}

.divider {
	background-image: url(../images/dotted.gif);
	background-repeat: repeat-x;
	background-position: left center;
	display: block;
	height: 1px;
	width: 500px;
	margin-left: 20px;
}

#centrecol-home {
	width: 530px;
	float: left;
}

#centrecol-home p{
	padding-right: 20px;
	padding-left: 70px;
	text-align: justify;
	line-height: 15px;
}

#centrecol-home h3{
	padding-left: 70px;
	font-size: 120%;
	color: #A5BC33;
}

#centrecol h3{
	padding-left: 20px;
	font-size: 120%;
	color: #A5BC33;
}


#centrecol-home ul{
	padding-right: 20px;
	padding-left: 75px;
	text-align: justify;
	list-style-position: outside;
	list-style-image: url(../images/bullet.gif);
	padding-top: 5px;
}

#centrecol-home li{
    padding-bottom: 10px;
}

.header {
	padding-bottom: 10px;
	padding-left: 20px;
	padding-top: 5px;
}

.header-home {
	padding-bottom: 10px;
	padding-left: 70px;
	padding-top: 5px;
}

#centrecol p{
	padding-right: 20px;
	padding-left: 20px;
	text-align: justify;
}

#centrecol ul{
	padding-right: 20px;
	padding-left: 25px;
	text-align: justify;
	list-style-position: outside;
	list-style-image: url(../images/bullet.gif);
	padding-top: 5px;
}

#centrecol li{
margin-top: 10px;
}

#centrecol-inner {
	width: 500px;
	float: left;
}

#centrecol-inner p{
	padding-right: 20px;
	padding-left: 20px;
	text-align: justify;
}

#rightcol {
	float: right;
	width: 197px;
}

.rightcol-header {
	background-image: url(../images/rightcol-headerbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 25px;
	width: 197px;
}

.rightcol-inside-header {
	background-image: url(../images/rightcol-inside-headerbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 25px;
	width: 197px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #A5BC33;
	text-align: center;
	padding-top: 4px;
}

#closer-holding {
	clear: both;
	height: 1px;
}

#closer {
	clear: both;
	height: 1px;
	background-image: url(../images/content-tile.gif);
	background-repeat: repeat-y;
	background-position: left top;
	}
	
#closer-home {
	clear: both;
	height: 1px;
	background-image: url(../images/content-home-tile.gif);
	background-repeat: repeat-y;
	background-position: left top;
	}
	
#closer-inner {
	clear: both;
	height: 1px;
	background-image: url(../images/content-tile-inner.gif);
	background-repeat: repeat-y;
	background-position: left top;
	}
	
#footer {
	background-color: #A5BC33;
	height: 30px;
	width: 760px;
}

.greenbold {
	font-weight: bold;
	color: #A5BC33;
}

.testimonials {
	font-size: 88%;
	background-image: url(../images/testimonial-div.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	display: block;
	width: 197px;
	margin-top: 5px;
	padding-bottom: 10px;
	}

.testimonials p{
	padding-right: 5px;
	padding-left: 5px;
}

.fields {
	width: 180px;
	border: 1px solid #99CC00;
}
.vanesa {
    padding-right: 20px;
	padding-bottom: 10px;
}

.vanesa2 {
    padding-right: 10px;
	padding-bottom: 0px;
}

.homeintro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	text-align: left;
	font-style: oblique;
}	